html, body {
    margin: 0;
}

body {
    background: url('../img/nice-bg.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.container {
    height: 100vh;
}

.login-box {
    max-width: 750px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 20px;
    padding-left: 2rem;
    padding-right: 2rem;
    background-color: rgba(225, 225, 225, .85);
    border-radius: .75rem;
}